RubyGems Navigation menu

gaku_core 0.1.1

Core functionality for GAKU Engine

Versions:

  1. 0.1.1 - February 24, 2014 (416 KB)
  2. 0.1.0 - February 24, 2014 (416 KB)
  3. 0.0.3 - October 16, 2013 (556 KB)
  4. 0.0.2 - October 10, 2013 (561 KB)
  5. 0.0.1 - October 8, 2013 (560 KB)

Requirements:

postgresql

postgresql-contrib

Authors:

  • Rei Kagetsuki, Nakaya Yukiharu, Vassil Kalkov, Georgi Tapalilov

Owners:

8f4c3b3b6f5206d38667c23c25e27312

Total downloads 2,435

For this version 423

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gaku_core', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install gaku_core = Copy to clipboard Copied!

Links: